#website #mainfooter {
background: var(--text-color);
padding: 30px 0;
width: 100%;
  float:left;
}

#website #mainfooter a{color:var(--primary-color);}
#website #mainfooter  a:hover{color:#fff;}


#mainfooter .column{
	float: left;
margin: 0 30px 0 0;
width: calc(100% / 4 - 31px);
	
background-color: transparent;
}

#mainfooter .column, #mainfooter a{font-size:12px;}
#mainfooter .column.last{margin-right:0px;}
#copyright{font-size:12px; display: inline-block; text-align: center; width:100%; color:#fff;border-top: 1px solid #858585; padding-top: 10px;}
#mainfooter .column .container{
	margin:0;
	width: calc(100% - 20px);

}

#mainfooter .column1 img{width:70%;}

#mainfooter .column p{margin-bottom:10px; line-height:18px; color:#fff;}
#mainfooter .column a{color:var(--primary-color);}
#mainfooter .column a:hover{color:#fff;}

@media (min-width:768px) and (max-width:1023px)
{
	
	#mainfooter .column1 {width:100%;}
	#mainfooter .column1 img{width:20%;}
	#mainfooter .column1  .image {display: flex; justify-content: center; margin-bottom:20px;}
	
	#mainfooter .column2, #mainfooter .column3 {width:calc(100% / 2 - 31px);}
	#mainfooter .column4 {width:100%; text-align:center; margin-bottom:0px; margin-top:30px;}
		#mainfooter .column4 h4{display:none;}

}


@media (max-width:767px)
	
{
#mainfooter .column1 {width:100%;}
	#mainfooter .column1 img{width:50%;}
	#mainfooter .column1  .image {display: flex; justify-content: center; margin-bottom:0px;}
	
	#mainfooter .column2, #mainfooter .column3 {width:calc(100%);}
	#mainfooter .column4 {width:100%; text-align:left; margin-bottom:0px;}
	#mainfooter .textimage .filewrapper {margin-bottom:0px;}
	#mainfooter .column4 h4{display:none;}

}
	
	
	
	
#cookiejarconsentfullwidth .wrapper .cjbuttonwrapper .button.custom, #cookiejarconsentfullwidth .wrapper .cjbuttonwrapper .button {padding:7px; background-color: #ddd;}
#cookiejarconsentfullwidth .wrapper .cjbuttonwrapper .button:hover, #cookiejarconsentfullwidth .wrapper .cjbuttonwrapper .button.custom:hover{background-color: var(--primary-color); color:#fff;}